{%extends "base.html"%}
{% block content %}
<h1>TOKEN</h1>
<div>
    {% for token in tokens %}
        <div class='ticker'>
            <a href="{% url 'token_detail' token.token %}"> 
            <h4>{{token.token|capfirst}}</h1>
            </a>
            <h4>{{token.token|capfirst}}</h4>
            <p>{{ token.ticker }}</p>
            <p class="hidden"> {{token.position}} </p> 
        </div>
    {% endfor %}
</div>
<Footer><a class="home" href="/" target="_self">HOME</a></Footer>
{% endblock %}